body {
  font-family: "Poppins", sans-serif;
  background-color: #000000;
}

header .carousel-inner .item {
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.884);
}

.navbar-inverse {
  background-color: rgba(0, 0, 0, 0.884);
  border-color: transparent;
  /* vertical-align: middle; */
}

.navbar-inverse .navbar-brand {
  color: #edbb00;
  font-size: 40px;
  padding: -100px 15px;
  font-weight: 900;
  display: contents;
}

.nav.navbar-nav.navbar-right {
  margin: -2px 0;
  padding: -80px;
}

.navbar-inverse .navbar-nav>li>a {
  color: #edbb00;
  text-transform: uppercase;
  padding: -80px 15px;
}

.navbar-inverse .navbar-nav>li>button>a {
  color: #edbb00;
  text-transform: uppercase;
}

.navbar-logo {
  width: 15%;
  height: auto;
}

.clear-button {
  align-items: center;
  vertical-align: middle;
  appearance: none;
  background-color: #00000000;
  border-style: none;
  box-shadow: none;
  box-sizing: content-box;
  color: #edbb00;
  cursor: pointer;
  display: inline-flex;
  font-size: inherit;
  font-weight: inherit;
  height: 48px;
  justify-content: left;
  letter-spacing: inherit;
  line-height: normal;
  max-width: 100%;
  overflow: visible;
  padding: none;
  position: relative;
  text-align: center;
  text-transform: none;
  transition: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
  z-index: 0;
}

.clear-button:hover {
  background: inherit;
  color: rgb(255, 255, 255);
}

.f10 {
  display: inline-block;
  padding: -80px 320 px;
}

.banner {
  -webkit-background-size: cover;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  height: 50vh;
}

.carousel-inner {
  height: 50vh;
}

.carousel-caption {
  padding-bottom: 250px;
  font-family: poppins;
}

.carousel-caption h2 {
  font-size: 70px;
  text-transform: uppercase;
  font-weight: bold;
}

.carousel-caption h2 span {
  color: #edbb00;
}

.carousel-caption a {
  background: #000000;
  padding: 15px 35px;
  display: inline-block;
  margin-top: 15px;
  color: #edbb00;
  text-transform: uppercase;
  border-radius: 25px;
}

.carousel-control.right {
  background-image: none;
}

.carousel-control.left {
  background-image: none;
}

.carousel-indicators .active {
  background-color: #edbb00;
  border-color: #000000;
}

/*responsive css*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .carousel-caption {
    padding-bottom: 350px;
  }

  .carousel-caption h2 {
    font-size: 50px;
  }
}

@media only screen and (max-width: 767px) {
  .navbar-inverse .navbar-brand {
    font-size: 30px;
    padding: 20px 15px;
    vertical-align: middle;
    /* align-items: center;
    text-align: center; */
  }

  .navbar-collapse {
    background: rgba(0, 0, 0, 0.5);
    vertical-align: middle;
  }

  .carousel-caption {
    padding-bottom: 250px;
  }

  .carousel-caption h2 {
    font-size: 25px;
  }

  .carousel-caption h3 {
    font-size: 18px;
  }

  .carousel-caption a {
    padding: 10px 25px;
  }
}

/* *******************about************************************/

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: auto;
  gap: 25px 25px;
  justify-content: center;
}

.button-grid {
  align-items: center;
  appearance: none;
  background-color: #edbb00;
  border-radius: 24px;
  border-style: none;
  box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px, rgba(0, 0, 0, .14) 0 6px 10px 0, rgba(0, 0, 0, .12) 0 1px 18px 0;
  box-sizing: content-box;
  color: rgb(0, 0, 0);
  cursor: pointer;
  display: inline-flex;
  fill: currentcolor;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  justify-content: center;
  letter-spacing: .25px;
  line-height: normal;
  max-width: 100%;
  overflow: visible;
  padding: 2px 24px;
  position: relative;
  text-align: center;
  text-transform: none;
  transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1), opacity 15ms linear 30ms, transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
  will-change: transform, opacity;
  z-index: 0;
}

.button-grid:hover {
  background: #F6F9FE;
  color: rgb(0, 0, 0);
}

.button-grid:active {
  box-shadow: 0 4px 4px 0 rgb(60 64 67 / 30%), 0 8px 12px 6px rgb(60 64 67 / 15%);
  outline: none;
}

.button-grid:focus {
  outline: none;
  border: none;
  color: rgb(23, 78, 166);
}

.button-grid:not(:disabled) {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-grid:not(:disabled):hover {
  box-shadow: rgba(60, 64, 67, .3) 0 2px 3px 0, rgba(60, 64, 67, .15) 0 6px 10px 4px;
}

.button-grid:not(:disabled):focus {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-grid:not(:disabled):active {
  box-shadow: rgba(60, 64, 67, .3) 0 4px 4px 0, rgba(60, 64, 67, .15) 0 8px 12px 6px;
}

.button-grid:disabled {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.container {
  margin-top: 30px;
  margin-bottom: 30px;
  vertical-align: middle;
}

.section1 {
  width: 100%;
  font-size: 1.4rem;
  padding: 50px 75px;
  text-align: center;
  line-height: 40px;
}

.section p {
  padding: 1px 1px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8em;
  color: white;
  width: 90%;
}

.segment {
  border: none;
  border-radius: 5px;
  height: 0.5vh;
  background: #edbb00;
  background-image: -webkit-linear-gradient(left, rgb(0, 0, 0), #edbb00, rgb(0, 0, 0));
  background-image: -moz-linear-gradient(left, rgb(0, 0, 0), #edbb00, rgb(0, 0, 0));
  background-image: -ms-linear-gradient(left, rgb(0, 0, 0), #edbb00, rgb(0, 0, 0));
  background-image: -o-linear-gradient(left, rgb(0, 0, 0), #edbb00, rgb(0, 0, 0));
}

.section-title {
  font-weight: bold;
  color: #edbb00;
  text-align: center;
  font-size: 2.5em;
}

.section-subtitle {
  font-weight: lighter;
  color: #edbb00;
  text-align: center;
  font-size: 2em;
  padding: 30px 20px;
  text-decoration: underline;
}

.event-title {
  color: #a4fc00;
  text-transform: uppercase;
  font-weight: bolder;
}

.event-title>sup {
  font-size: medium;
  vertical-align: super;
}

.event-details {
  font-weight: bold;
  font-size: large;
}

h3 {
  color: #edbb00;
}

#section1 {
  background-color: #000000;
  color: white;
}

#section2,
#section3 {
  background-color: #000000;
  color: white;
}

/*-------------------image resized-------------------------------------*/

.img {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 730px 730px;
  /* opacity: 1;
  z-index: -1;
  text-align: center; */
  /* width: 100%;
  height: 50%; */
}

#img1 {
  background-image: url(images/AthleticsMeet.jpg);
  min-height: 100vh;
  width: 100%;
  height: auto;
  object-fit: contain;
  max-width: 100%;
  /* max-height: 100vh; */
  margin: auto;
}

.caption1 {
  position: relative;
  top: 50vh;
  color: white;
  letter-spacing: 8px;
  font-size: 1.8rem;
}

.caption2 {
  position: relative;
  top: 40vh;
  color: white;
  letter-spacing: 5px;
  font-size: 1.8rem;
}

.effect {
  display: inline;
  padding: 16px;
  background-color: black 0;
}

/********timeline**********/

/*----------------------FAQs------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Muli&display=swap");

.faqs-container {
  margin: 0 auto;
  max-width: 600px;
  margin-top: 30px;
  margin-bottom: 100px;
}

.faq {
  background-color: transparent;
  border: 1px solid #9fa4a8;
  border-radius: 10px;
  padding: 30px;
  position: relative;
  overflow: hidden;
  margin: 20px 0;
  transition: 0.3s ease;
}

.faq.active {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
}

.faq.active::before {
  height: 10px;
  margin-right: 5px;
}

.faq.active::after,
.faq.active::before {
  color: #2ecc71;
  content: "\f075";
  font-family: "Font Awesome 5 Free";
  font-size: 7rem;
  position: absolute;
  opacity: 0.2;
  top: 20px;
  left: 20px;
  z-index: 0;
}

.faq.active::before {
  color: #3498db;
  top: -10px;
  left: -30px;
  transform: rotateY(180deg);
}

.faq-title {
  margin: 0 35px 0 0;
}

.faq-text {
  display: none;
  margin: 30px 0 0;
}

.faq.active .faq-text {
  display: block;
}

.faq-toggle {
  background-color: transparent;
  border: none;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  padding: 0;
  position: absolute;
  top: 30px;
  right: 30px;
  height: 30px;
  width: 30px;
}

.faq-toggle:focus {
  outline: none;
}

.faq.active .faq-toggle {
  background-color: #f8ae0d;
}

.faq-toggle .fa-times {
  display: none;
}

.faq.active .faq-toggle .fa-times {
  display: block;
}

.faq-toggle .fa-chevron-down {
  color: #ffffff;
}

.faq.active .faq-toggle .fa-chevron-down {
  display: none;
}

/* SOCIAL PANEL CSS */
.social-panel-container {
  position: fixed;
  right: 0;
  bottom: 80px;
  transform: translateX(100%);
  transition: transform 0.4s ease-in-out;
}

.social-panel-container.visible {
  transform: translateX(-10px);
}

.social-panel {
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 0 16px 31px -17px rgba(34, 34, 34, 0.836);
  border: 5px solid #000000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "Muli";
  position: relative;
  height: 169px;
  width: 370px;
  max-width: calc(100% - 10px);
}

.social-panel button.close-btn {
  border: 0;
  color: #97a5ce;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  top: 5px;
  right: 5px;
}

.social-panel button.close-btn:focus {
  outline: none;
}

.social-panel p {
  background-color: #c27603;
  border-radius: 0 0 10px 10px;
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  padding: 2px 17px 6px;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  text-align: center;
  width: 235px;
}

.social-panel p i {
  margin: 0 5px;
}

.social-panel p a {
  color: #ff7500;
  text-decoration: none;
}

.social-panel h4 {
  margin: 20px 0;
  color: #97a5ce;
  font-family: "Muli";
  font-size: 14px;
  line-height: 18px;
  text-transform: uppercase;
}

.social-panel ul {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.social-panel ul li {
  margin: 0 10px;
}

.social-panel ul li a {
  border: 1px solid #dce1f2;
  border-radius: 50%;
  color: #001f61;
  font-size: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: 50px;
  text-decoration: none;
}

.social-panel ul li a:hover {
  border-color: #ff6a00;
  box-shadow: 0 9px 12px -9px #ff6a00;
}

.floating-btn {
  border-radius: 26.5px;
  background-color: #915109;
  border: 1px solid #8d400d;
  box-shadow: 0 16px 22px -17px #03153b;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  line-height: 20px;
  padding: 12px 20px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
}

.floating-btn:hover {
  background-color: #ffffff;
  color: #001f61;
}

.floating-btn:focus {
  outline: none;
}

.floating-text {
  background-color: #001f61;
  border-radius: 10px 10px 0 0;
  color: #fff;
  font-family: "Muli";
  padding: 7px 15px;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  z-index: 998;
}

.floating-text a {
  color: #ff7500;
  text-decoration: none;
}

@media screen and (max-width: 480px) {
  .social-panel-container.visible {
    transform: translateX(0px);
  }

  .floating-btn {
    right: 10px;
  }
}

/*----------------------FAQs------------------------------*/
/*-------------------Footer--------------------------*/
/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.php-email-form {
  margin-top: 50px;
  margin-bottom: 50px;
}

.contact .info {
  width: 100%;
}

.contact .info span {
  font-size: 20px;
  float: left;
  width: 44px;
  height: 44px;
  background: #e6e6e6;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
  font-family: "Poppins", sans-serif;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: black;
}

.contact .info .open-hours,
.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .php-email-form {
  width: 100%;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: rgb(0, 0, 0);
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: rgb(0, 0, 0);
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #cda45e;
  border-top-color: rgba(19, 9, 37, 0.6);
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 10px;
  box-shadow: none;
  font-size: 14px;
  background: #fffff2;
  border-color: #e9e9e9;
  color: rgb(0, 0, 0);
}

.contact .php-email-form input::-webkit-input-placeholder,
.contact .php-email-form textarea::-webkit-input-placeholder {
  color: #a49b89;
}

.contact .php-email-form input::-moz-placeholder,
.contact .php-email-form textarea::-moz-placeholder {
  color: #a49b89;
}

.contact .php-email-form input:-ms-input-placeholder,
.contact .php-email-form textarea:-ms-input-placeholder {
  color: #a49b89;
}

.contact .php-email-form input::-ms-input-placeholder,
.contact .php-email-form textarea::-ms-input-placeholder {
  color: #a49b89;
}

.contact .php-email-form input::placeholder,
.contact .php-email-form textarea::placeholder {
  color: #a49b89;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #cda45e;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
  background: #ff8534;
  border: 0;
  padding: 10px 35px;
  color: rgb(0, 0, 0);
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #ffbf50;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

div {
  column-gap: 50px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: rgb(0, 0, 0);
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
  margin-bottom: 30px;
}

#footer .footer-top {
  background: rgb(61, 61, 61);
  border-top: 1px solid #37332a;
  border-bottom: 1px solid #28251f;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 300;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Playfair Display", serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #b9b9b9;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #ffbf50;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.col-lg-4 col-md-6 footer-newsletter {
  margin-left: 50px;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #000000;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #ffbf50;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #f1f1f1;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  border: 1px solid #454035;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
  background: #f1f1f1;
  color: rgb(0, 0, 0);
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  background: #ffbf50;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
  background: #fad28e;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

/*-------------------Footer--------------------------*/
/*------------------------ALUMNIIIS--------------------------*/

/*------------------------ALUMNIIIS--------------------------*/